<?php
session_start();
$jahrgang=$_SESSION["jahrgang"];
include_once 'classes/TestProjektSmarty.class.php';
require_once("config.inc.php");
$templatename = substr(basename($_SERVER['PHP_SELF']),0,-3)."html";
$smarty = new Smarty();
require_once "language/german.inc.php";

$smarty->assign('hauptframe_cur_jahrgang', $jahrgang);

$smarty->display("$template/$templatename");

?>